<?xml version="1.0" encoding="UTF-8"?>
<CustomField xmlns="http://soap.sforce.com/2006/04/metadata">
    <fullName>Smartbox_Leased__c</fullName>
    <defaultValue>false</defaultValue>
    <externalId>false</externalId>
    <label>Smartbox Leased</label>
    <trackTrending>false</trackTrending>
    <type>Checkbox</type>
</CustomField>
